branch: master
files:
  fonts/ttf/ReggaeOne-Regular.ttf: ReggaeOne-Regular.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/fontworks-fonts/Reggae.git
